@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";
body {
    font-family: 'Poppins', sans-serif;
    background: #fafafa;
}

p {
    font-family: 'Poppins', sans-serif;
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.7em;
    color: #999;
}

a,
a:hover,
a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

.navbar {
    padding: 15px 10px;
    background: #fff;
    border: none;
    border-radius: 0;
    margin-bottom: 40px;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
    background-color: #333 !important;
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}

.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}
.navbar-light .navbar-nav .nav-link {
  color: #ddd;
  font-weight: bold;
}
.navbar-light .navbar-nav .nav-link:hover {
  color: #cc3333;
}
.navbar-light .navbar-nav .active>.nav-link{
  color: #cc3333;
}
/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */
.con_subtitle{
  margin-top: 3rem;
  font-size: 45px;
  margin-bottom: 2rem;
}
.sup_subtitle{
  margin-top: 9rem;
  font-size: 30px;
}
.sup_subtitle a{
  color: #444;
  transition: 0.4s;
  text-decoration: underline;
}
.sup_subtitle a:hover{
  color: #cc3333;
}
.wrapper {
    display: flex;
    width: 100%;
    align-items: stretch;
}

#sidebar {
    min-width: 250px;
    max-width: 250px;
    background: #333;
    color: #fff;
    transition: all 0.3s;
}

#sidebar.active {
    margin-left: -250px;
}

#sidebar .sidebar-header {
    padding: 5px;
    background: #F2F2F2 url(../img/bg.png) repeat-x 0 0;
}

#sidebar ul.components {
    padding: 20px 0;
    border-bottom: 1px solid #bb2222;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
  padding: 15px 0;
  font-size: 1.3em;
  display: block;
  font-weight: bold;
  text-align: center;
  letter-spacing: 4px;
}

#sidebar ul li a:hover {
    color: #333;
    background: #fff;
}

#sidebar ul li.active>a,
a[aria-expanded="true"] {
    color: #fff;
    background: #222;
}

a[data-toggle="collapse"] {
    position: relative;
}
#sidebarCollapse span{
  font-weight: bold;
}
.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #222;
}

ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}
.sidebar_sotto{
  text-align: center;
}
.sidebar_sotto a:hover{
  color: #cc3333;
}

a.download {
    background: #fff;
    color: #333;
}

a.article,
a.article:hover {
    background: #222 !important;
    color: #fff !important;
}
/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content {
    width: 100%;
    min-height: 100vh;
    transition: all 0.3s;
}

/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */

@media (max-width: 768px) {
    #sidebar {
        margin-left: -250px;
    }
    #sidebar.active {
        margin-left: 0;
    }
    #sidebarCollapse span {
        display: none;
    }
}


body{
  background: #F2F2F2 url(../img/bg.png) repeat-x 0 0;
}
.tc{
  text-align: center;
}
.login_panel{
  margin-top: 10rem;
}
.login_logo{
  max-width: 80%;
  margin-bottom: 10px;
}
.login_panel input[type=text], .login_panel input[type=password]{
  width: 70%;
  padding: 8px 5px;
  margin-top:10px;
  margin-bottom:10px;
  border: 1px solid #ccc;
  border-radius: 3px;
  text-align: center;
}
.info_session{
  position: absolute;
  top: 30px;
  width: 100%;
  text-align: center;
}
.pg_header_dx{
  text-align: right;
}
.login_panel input[type=text]:focus{
  outline: none;
}
.login_panel input[type=submit]{
  width: 70%;
  margin-top:10px;
  padding: 8px 5px;
  border: 1px solid #ccc;
  border-radius: 3px;
}
.sidebar_logo{
  max-width: 100%;
}
.home_logo{
  margin-top: 5rem;
  max-width: 50%;
}
.home_subtitle{
  margin-top: 8rem;
  font-size: 45px;
  font-weight: bold;
}
.rd{
  color:#cc3333;
}
.togglebutton{
  background-color: #222;
  border-color: #ee5555;
}
.togglebutton:hover{
  background-color: #444;
  border-color: #ee7777;
}
.pg_header{
  margin-bottom: 30px;
}
.pg_header_scheda{
  margin-bottom: 5px;
}
.pg_table td, .pg_table th{
  border-top: 1px solid #444;
}
.pg_p_title{
  font-size: 1.5rem;
  margin-bottom: 5px;
  color: #444;
}
.txa_dx{
  text-align: right;
}
.dist_b{
  margin-bottom: 5px;
}
.dist_bottom{
  margin-bottom: 15px;
}
.dist_updown{
  margin: 15px 0;
}
.dist_left{
  margin-left: 15px;
}
.dist_right{
  margin-right: 15px;
}
.grey_txt{
  color:#777;
}
.tr_firmato{
  background-color: #55b36a;
}
.hide{
  display:none;
}
#cerca_tab{
  border-color: #666;
  background: transparent;
}
#cerca_tab:focus{
  border-color: #444;
  transition: 0.3s;
}
.strongtxt{
  font-weight: 500;
}
.t_center{
  text-align: center;
}
.form-control:focus {
  border-color: #cc3333;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 0, 0, 0.4);
}
.underline{
  padding-bottom:20px;
  border-bottom:2px solid #444;
  margin-bottom: 10px;
}
.underline1{
  padding-bottom:20px;
  border-bottom:1px solid #e9ecef;
}
.line1{
  padding-bottom: 10px;
  border-bottom:1px solid #e9ecef;
  margin-bottom: 30px;
}
.line2{
  border-top:1px solid #999;
  border-bottom:1px solid #999;
  margin-bottom: 30px;
}
.line3{
  border-bottom:1px solid #e9ecef;
  margin-bottom: 20px;
  padding-bottom: 10px;
}
.line4{
  border-bottom:1px solid #e9ecef;
  padding-bottom: 20px;
  margin-bottom: 20px;
  margin-top: 5px;
}
.dist_bottom_m{
  margin-bottom: 30px;
}
.utility_box{
  border-top: 1px solid #777;
  border-bottom: 1px solid #777;
}
.utility_header{
  font-weight: bold;
  font-size: 25px;
  color: #333;
}
.uppercase{
  text-transform:uppercase;
}
.table .thead-dark th{
  background-color: #333;
}
.taglie_table{
  max-height: 155px;
  overflow: auto;
  border-right: 1px solid #e9ecef;
}
.articolo_table{
  max-height: 155px;
  overflow: auto;
  border-right: 1px solid #e9ecef;
}
/* width */
::-webkit-scrollbar {
    width: 8px;
}
/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}
/* Handle */
::-webkit-scrollbar-thumb {
    background: #888;
}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555;
}
.form-control{
  background-color: transparent;
  border: 1px solid #444;
}
.form-control:focus{
  background-color: rgba(230,230,230, 0.5);
  border: 1px solid #777;
}
.bottone_form_control{
  background-color: #28a745;
  border-color: #28a745;
}
.bottone_form_control:active, .bottone_form_control:visited, .bottone_form_control:focus  {
  background-color: #28a745;
  border-color: #28a745;
  color: #fff;
}
.sign-container{
  width: 100%;
  text-align: center;
}
.sign-preview{
  width: 200px;
  height: auto;
}
.attenzione{
  color:#cc3333;
}
.nota_importante{
  color:orange;
  font-weight: 500;
}
.giustificato{
  text-align: justify;
}
.info_text{
  color: #444;
  font-size: 1rem;
  font-weight: 400;
}
.info_alert{
  color: #cc3333;
  font-size: 1rem;
  font-weight: 400;
}
.width100{
  width: 100%;
}
.link{
  text-decoration: underline;
}
.link:hover{
  text-decoration: underline;
  color: #cc3333;
}
.top_20vh{
  margin-top:20vh;
}
.custom_inputfile{
  border-radius: 3px;
  border:1px solid #ccc;
  cursor: pointer;
  padding: 5px;
}
.custom_labelfile{
  color:#777;
  margin-bottom: 20px;
}
.archiviato{
  background-color: #b9b9b9;
}
.eliminato{
  background-color: #cc7777;
  color: #fff;
}
.eliminato:hover{
  color: #444;
}
#firma_modal .modal-lg, #firma_modal2 .modal-lg{
  max-width: 100%;
  margin: 0;
  height: 100%;
  max-height: 100vh;
}
#firma_modal .modal-content{
  height: 100%;
}
#firma_modal1 .modal-lg, #firma_consegna .modal-lg, #firma_modal2 .modal-lg{
  max-width: 100%;
  margin: 0;
  height: 100%;
  max-height: 100vh;
}
#firma_modal1 .modal-content, #firma_consegna .modal-content, #firma_modal2 .modal-content{
  height: 100%;
}
#sign-pad{
  position: absolute;
  top: 0;
  left: 0;
}
/* Scroll */
.scrolldown, .scrollup{
  position: fixed;
  bottom: 0px;
  right:10px;
  font-size: 50px;
  color: #444;
  cursor: pointer;
}
.scrolldown{
  bottom: 60px
}

.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
  background-color: #ffc821;
}

#modulo_spedizione_box{
  background-color: #fff;
  padding-top: 15px;
  padding-bottom: 15px;
  border: 1px solid #444;
  border-radius: 5px;
}
.radio-big{
  width: 20px;
  height: 20px;
}

.txtu{
  text-decoration: underline;
}

.bigger_checkbox{
  width: 25px;
  height: 25px;
}

.hover-effect {
  transition: 0.2s;
}

.hover-effect:hover {
  transition: 0.2s;
  background: #ccc;
}
.b-dotted{
  border-style: dotted;
}

/* Select 2 */

select option {
  background: #fff;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 34px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 34px;
}

.select2-container .select2-selection--single {
  height: 38px;
}

.select2-container--default .select2-selection--single {
  background: transparent;
  border-color: #000;
}

@media screen and (max-width: 1200px) and (orientation: landscape) {

  #firma_modal1 .modal-lg, #firma_consegna .modal-lg{
    height: initial;
    max-height: none;
  }

}

@media screen and (max-width: 1024px) and (orientation: landscape) {

  .utility_button{
    font-size: 10px;
    padding: 5px;
  }
  #cerca_tab{
    font-size: 10px;
    padding: 5px 12px;
    height: auto;
  }
  .pg_header_sx h2, .pg_header_sx h3{
    font-size: 20px;
  }
  .pg_table{
    font-size: 14px;
  }
  .pg_table th{
    font-size: 9px;
  }
  .utility_button2{
    font-size: 10px;
    padding: 5px 7px;
  }
  #form_modifica label{
    font-size: 13px;
  }
  #form_modifica input[type="text"]{
    height: auto;
    padding: 5px 0.75rem;
    font-size: 13px;
  }
  #form_modifica select{
    height: auto;
    padding: 5px 1px;
    font-size: 14px;
    min-width: 37px;
  }
  .scrolldown, .scrollup{
    font-size: 35px;
  }
  .scrolldown{
    bottom: 40px
  }
  .util_th{
    min-width: 100px;
  }
}

@media screen and (max-width: 768px) and (orientation: portrait) {
  .utility_button{
    font-size: 11px;
    padding: 5px;
  }
  #cerca_tab{
    font-size: 11px;
    padding: 5px 12px;
    height: auto;
  }
  .pg_header_sx h2, .pg_header_sx h3{
    font-size: 21px;
  }
  .pg_table{
    font-size: 15px;
  }
  .pg_table th{
    font-size: 10px;
  }

  .utility_button2{
    font-size: 11px;
    padding: 5px 7px;
  }
  .util_th{
    min-width: 100px;
  }
  #form_modifica label{
    font-size: 13px;
  }
  #form_modifica input[type="text"]{
    height: auto;
    padding: 5px 0.75rem;
    font-size: 13px;
  }
  #form_modifica select{
    height: auto;
    padding: 5px 1px;
    font-size: 14px;
    min-width: 37px;
  }
}
